{
  "name": "y3ti-i3",
  "version": "1.0.0",
  "description": "Y3TI Inline Editing feature in Vue for Drupal backend",
  "author": "Olivier Riberi <olivier@y3ti.com>",
  "private": true,
  "main": "./static/js/y3ti-i3.js"
}
